Bug 849285 - [abrt] gvfs-afc-1.10.1-3.fc16: Process /usr/libexec/gvfsd-afc was killed by signal 11 (SIGSEGV)
[abrt] gvfs-afc-1.10.1-3.fc16: Process /usr/libexec/gvfsd-afc was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:54ca9b6aaa34025e68a4e98dcbf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 20:49 EDT by Jeff Needle
Modified: 2015-03-03 18:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:04:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (13.91 KB, text/plain)
2012-08-17 20:49 EDT, Jeff Needle
no flags Details
File: backtrace (44.64 KB, text/plain)
2012-08-17 20:49 EDT, Jeff Needle
no flags Details

  None (edit)
Description Jeff Needle 2012-08-17 20:49:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-afc --spawner :1.4 /org/gtk/gvfs/exec_spaw/6
comment:        Plugged in 8GB iPod Touch, rhythmbox came up with iPod recognized, iPod suddenly disconnected, then reconnected, then disconnected, then reconnected (within a few seconds), then this crash.
crash_function: g_vfs_backend_afc_set_info_from_afcinfo
executable:     /usr/libexec/gvfsd-afc
kernel:         3.4.7-1.fc16.x86_64
pid:            2673
pwd:            /
time:           Fri 17 Aug 2012 08:45:01 PM EDT
uid:            1000
username:       jneedle

backtrace:      Text file, 45713 bytes
maps:           Text file, 14241 bytes

build_ids:
:9efd824bf587def50099e2ae657a5cce012fa658
:fc8df5efad8976eba0eebe467ef8736055391e68
:ed733ce935993f00c3487efff8e853187416b98c
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:719a85c49c612de86619fed98146f316432aee92
:f8f4d8e260ee8f3b262936920270ace01b2da537
:caf93b4c9c10e0843ce9e662040419100cd63425
:578e66700318d8cec8e5f03778c434743a55e153
:d5a91604cb5d7b9087eba0c14f84cd125ae0fe05
:71e88081597f774643f451d5c67e72307d55a961
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:0406dc93e5d067b98e166932201a6df7dde67888
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:58803db420709341d8e6a713b18e54a6e1824272
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:3bbe4d98714c66cda2944cd39900eea5d348df18
:c6739204320eb15bdcdba039a2b183298170403e
:eff059eba5bf53059362deacda700d01aa3673e5
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:9db4e5fd24f3ebecbfd28027c817d1bd55be5277
:d8f2325515990eccd9fd7f8238d37f48d97b373b
:f2e24eed69cdecfdc16ed844c315a295459441ff
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:0fccce2fdb46650674ef5b64fae5f25f14c88e08

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/usr/lib64/libtasn1.so.3.1.15 libtasn1-2.12-1.fc16.x86_64 (Fedora Project) 1334595469
:/usr/lib64/libusbmuxd.so.1.0.7 usbmuxd-1.0.7-3.fc16.x86_64 (Fedora Project) 1330599040
:/usr/lib64/libimobiledevice.so.2.0.1 libimobiledevice-1.1.1-3.fc16.x86_64 (Fedora Project) 1324749401
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1323712778
:/usr/lib64/libgnutls.so.26.21.8 gnutls-2.12.14-3.fc16.x86_64 (Fedora Project) 1340023008
:/usr/lib64/pkcs11/gnome-keyring-pkcs11.so gnome-keyring-3.2.1-3.fc16.x86_64 (Fedora Project) 1327951553
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329348576
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.6-1.fc16.x86_64 (Fedora Project) 1323712828
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1323712788
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1323712778
:/lib64/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336322309
:/lib64/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336322309
:/lib64/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336322309
:/usr/lib64/libplist.so.1.1.3 libplist-1.3-2.fc15.x86_64 (Fedora Project) 1323712791
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1323712773
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1323712771
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/usr/libexec/gvfsd-afc gvfs-afc-1.10.1-3.fc16.x86_64 (Fedora Project) 1329348732
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327951507
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1323712777
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310434
:/lib64/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336322309
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.7.x86_64 (Fedora Project) 1338310422
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1323712781
:/lib64/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336322309
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329348565

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-F3ytD6cvkV,guid=c0d3add9925ebf67fa0e6d0700000029
:XDG_SESSION_COOKIE=b119a318877d4f20fabaad170000000e-1345230246.116619-1035983166
:XDG_RUNTIME_DIR=/run/user/username
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F3ytD6cvkV,guid=c0d3add9925ebf67fa0e6d0700000029
:XDG_SEAT=seat0
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:GDM_LANG=en_US.utf8
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch

var_log_messages:
:Aug 17 20:45:01 pavilion kernel: [  694.839616] gvfsd-afc[2674]: segfault at 0 ip 0000000000408ecf sp 00007f1e0b67ec60 error 4 in gvfsd-afc[400000+28000]
:Aug 17 20:45:01 pavilion abrt[2680]: Saved core dump of pid 2673 (/usr/libexec/gvfsd-afc) to /var/spool/abrt/ccpp-2012-08-17-20:45:01-2673 (18255872 bytes)
Comment 1 Jeff Needle 2012-08-17 20:49:41 EDT
Created attachment 605283 [details]
File: maps
Comment 2 Jeff Needle 2012-08-17 20:49:44 EDT
Created attachment 605284 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 14:03:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 18:04:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.